VIPW(8)

NAVN
vipw, vigr - rediger adgangskoden, gruppe, shadow-adgangskode- eller shadow-gruppe-fil

SYNOPSIS

vipw [tilvalg]

vigr [tilvalg]

BESKRIVELSE

The vipw and vigr commands edits the files /etc/passwd and /etc/group, respectively. With the -s flag, they will edit the shadow versions of those files, /etc/shadow and /etc/gshadow, respectively. The programs will set the appropriate locks to prevent file corruption. When looking for an editor, the programs will first try the environment variable $VISUAL, then the environment variable $EDITOR, and finally the default editor, vi(1).

TILVALG

The options which apply to the vipw and vigr commands are:

-g, --group
    Rediger gruppedatabase.

-h, --help
    Vis hjælpeteksten og afslut.

-p, --passwd
    Rediger passwd-database.

-q, --quiet
    Stille tilstand.

-R, --root CHROOT_DIR
    Apply changes in the CHROOT_DIR directory and use the configuration files from the CHROOT_DIR directory.

-s, --shadow
    Rediger shadow- eller gshadow-database.

MILJØ

VISUEL
    Redigeringsprogram der skal bruges.

REDIGERINGSPROGRAM
    Editor to be used if VISUAL is not set.

FILER

/etc/group
    Information om gruppekonto.

/etc/gshadow
    Information om sikret gruppekonto.

/etc/passwd
    Information om brugerkonto.

/etc/shadow
    Information om sikret brugerkonto.

SE OGSÅ

vi(1), group(5), gshadow(5) , passwd(5), , shadow(5).